{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/18dd2f8c-da73-4b28-bcd7-fca0ef6c4b0d"]
        }
    ],
    "uuid": "870928bb-68c5-440c-a9bc-299aa2dcdf22"
}